Can you use Palette+ with your 3D printer?
Click here to find out!
 
Does your printer use 1.75mm filament?

     
 
Can you use Cura, Slic3r, KISSlicer, or Simplify3D to slice your models?

     
 
Does your printer run off .gcode, .x3g, .g3drem, .g, .gco, .makerbot, or .hvs files?


 
Which slicer do you use?

 
What file type does your printer use? (.print, .zcode, .etc)

 
Does your printer accept third-party (non-proprietary) filament?

     
 
What is the make and model of your printer?

 
Does your printer use 2.85 or 3.00mm filament?

     
 
Which printer do you use?

I'm sorry... Unfortunately your machine isn't compatible without modifications. Contact us at support@mosaicmanufacturing.com if you have any questions!
again
Powered by Typeform
Congratulations! You can use Palette+ with your Printer!
Reserve your Palette+ today!
Powered by Typeform
I'm sorry... Unfortunately, your slicer is not compatible with Palette+.

Palette+ currently only supports Cura, Simplify3D, Slic3r, and KISSlic3r with printers that use .gcode, .x3g, .g3drem, .g, or .hvs files. We plan to support other slicers by the end of July 2017.

Contact us at support@mosaicmanufacturing.com if you have any questions!
again
Powered by Typeform
Contact support@mosaicmanufacturing.com and we'll help you out!
again
Powered by Typeform
Powered by Typeform